<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>ログイン</title>
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap" rel="stylesheet">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
    <body>
        <div class="screenConfig">
            <div align="right"><a href="#">ログアウト</a></div>
        <h1>ランキング（かんたん）</h1>
 
        <p align="right"><a href="mypage.html">マイページ</a></p>
            <p> ランキング（むずかしい）は<a href="rankingHard.html">こちら</a></p>
        <table class="tableArea" border="1">
        <tr>
            <th width="150">ユーザ名</th>
            <th width="250">スコア</th>
            <th width="200">スコア登録日時</th>
        </tr>
        <tr>
            <td>テストさん</td>
            <td>10000</td>
            <td>2020年01月01日12時34分</td>
        </tr>
            <tr>
            <td>テストさん</td>
            <td>10000</td>
            <td>2020年01月01日12時34分</td>
        </tr>
             <tr>
            <td>テストさん</td>
            <td>10000</td>
            <td>2020年01月01日12時34分</td>
        </tr>
        
        
        
        
        </table>
        <a href="#">戻る</a>
        
        
        
        </div>
    
    
    </body>
</html>